/*******************************************************
Product list Styles
********************************************************/
/*ul.product_list.slideregular.slider {}
ul.product_list li {}
ul.product_list.slider li .product-container {background:#fff;padding:15px;border:none !important; width:100% !important;}

#blockspecials { display:block !important;}*/


ul.product_list .product-name {display:block;width:100%;overflow:hidden; min-height:56px; padding:5px 0 0 0; margin-bottom:10px;line-height:1.2; color:#636363; border-bottom:solid 1px #e1e1e1;}
ul.product_list .product-name:hover {color:#e41e26;}

ul.product_list .color-list-container {margin-bottom:12px;}
ul.product_list .color-list-container ul li {display:inline-block;border:1px solid #d6d4d4;width:26px;height:26px; background-image:none;}
ul.product_list .color-list-container ul li a {display:block;width:22px;height:22px;margin:1px;}
ul.product_list .color-list-container ul li a img {display:block;width:22px;height:22px;}

ul.product_list .product-image-container {text-align:center;}
ul.product_list .product-image-container .product_img_link {width:100%; /*height:250px; overflow:hidden;*/}
ul.product_list .product-image-container img {margin:0 auto;width:100%;display:block;float:left;}
ul.product_list .product-image-container .quick-view-wrapper-mobile {display:none;}
ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {display:none;}

@media (max-width: 1199px) {
ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {display:block;position:relative;background-color:rgba(208, 208, 211, 0.57);height:130px;width:85px;top:80px;right:-162px;-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);zoom:1;pointer-events:all;}
ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i {position:relative;top:48px;left:-20px;font-size:x-large;color:black;}
ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i:before {-moz-transform:rotate(315deg);-o-transform:rotate(315deg);-webkit-transform:rotate(315deg);-ms-transform: rotate(315deg);transform:rotate(315deg);}}

@media (max-width: 1199px) {
ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile:hover {background-color:rgba(167, 167, 167, 0.57);}}
@media (max-width: 1199px) {
ul.product_list .product-image-container .quick-view-wrapper-mobile {display:block;background-color:transparent;height:155px;width:215px;position:absolute;overflow:hidden;pointer-events:none;
bottom:0px;right:0px;}}

ul.product_list .product-image-container .quick-view {font:700 13px/16px Arial, Helvetica, sans-serif;color:#777676;position:absolute;left:50%;top:50%;margin:-21px 0 0 -53px;padding:13px 0 0;
background:rgba(255, 255, 255, 0.82);width:107px;height:43px;text-align:center;-moz-box-shadow:rgba(0, 0, 0, 0.16) 0 2px 8px;-webkit-box-shadow:rgba(0, 0, 0, 0.16) 0 2px 8px;box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;}

@media (max-width: 1199px) {ul.product_list .product-image-container .quick-view {display:none;}}
@media (min-width: 1200px) {ul.product_list .product-image-container .quick-view {display:none;}}
@media (max-width: 767px) {ul.product_list .product-image-container .quick-view {display:none;}}

ul.product_list .comments_note {text-align:left;overflow:hidden;}
ul.product_list .comments_note .star_content {float:left;}
ul.product_list .comments_note .nb-comments {overflow:hidden;font-style:italic;}

/*buttonsprodukt*/
ul.product_list .functional-buttons { display: block !important; width:auto !important; height:auto !important;text-align:right;width:100% !important; position:relative; }
/*ul.product_list { text-align:right; width:50%; display:inline-block; padding:7px 0 0 0; margin:0; float:left; }*/
ul.product_list .availability {display:inline-block; text-align:right !important; width:100%; vertical-align:top;padding:0 0 0 0; /*right:0 !important;*/}
ul.product_list .availability span.label-danger {
display:inline-block;color:#636363;font-weight:normal;padding:0 0 0 18px;margin:0;background:url(../img/neskladem.jpg) no-repeat center left; text-align:right;}
ul.product_list .availability span.label-success {
display:inline-block;color:#23a413;font-weight:normal;padding:0 0 0 18px;margin:0;background:url(../img/skladem.jpg) no-repeat center left; border:none;text-align:right;}
ul.product_list .availability span.label-warning {
display:inline-block;color:#ff9908;font-weight:normal;padding:0 0 0 18px;margin:0;background:none;border:none;text-align:left;}

ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {font-weight:normal;color:#777676;cursor:pointer; }
ul.product_list .functional-buttons div a:hover,
ul.product_list .functional-buttons div label:hover {color:#000; }

ul.product_list .functional-buttons div.wishlist {display:inline-block !important;width:auto !important; float:none  !important;}
ul.product_list .functional-buttons div.wishlist a:before {display:inline-block;font-family:"FontAwesome";content:"\f08a";margin-right:0;padding:0; color:#cecece;}
ul.product_list .functional-buttons div.wishlist a.checked {color:#fc812f; }
ul.product_list .functional-buttons div.wishlist a.checked:before {content: "\f004"; color:#fc812f; }

@media (min-width: 992px) and (max-width: 1199px) {
ul.product_list .functional-buttons div.wishlist {border-right: 0;}
ul.product_list .functional-buttons div.wishlist a:before {}}

@media (min-width: 480px) and (max-width: 767px) {
ul.product_list .functional-buttons div.wishlist {border-right: 0; }
ul.product_list .functional-buttons div.wishlist a:before {}}

ul.product_list .functional-buttons div.compare {display:inline-block !important;width:auto !important; float:none  !important;}
ul.product_list .functional-buttons div.compare a:before {content: "\f067";display: inline-block;font-family: "FontAwesome";margin-right:0; padding:0 4px 0 5px; color:#cecece; }

@media (min-width: 992px) and (max-width: 1199px) {
ul.product_list .functional-buttons div.compare a:before { }}

@media (min-width: 480px) and (max-width: 767px) {
ul.product_list .functional-buttons div.compare a:before { }}

ul.product_list .functional-buttons div.compare a.checked {color:#fc812f; }
ul.product_list .functional-buttons div.compare a.checked:before {content: "\f068";color:#fc812f;}

ul.product_list > li {background-image:none;}

ul.product_list .list_kod_skladu { display:block; float:none; padding:0; margin:0; font-size:12px;color:#777676;}
ul.product_list.grid .list_kod_skladu { display:inline-block; float:left; padding:0; margin:0; font-size:12px;color:#777676;}
/*******************************************************
Product list(Grid) Styles
********************************************************/
ul.product_list.grid > li {padding-bottom:15px;padding-top:15px;text-align:left; /*width:25%;*/ margin-bottom:0 !important; height:auto !important;background-image:none;}
@media (min-width: 480px) and (max-width: 767px) {
ul.product_list.grid > li {width:50%;float:left;}}

ul.product_list.grid > li .product-container {background:#fff;padding:15px;position:relative;border:solid 1px #eee; margin:0;}
ul.product_list.grid > li .product-container .product-image-container {border:none;padding:0;margin-bottom:13px;position:relative;}

@media (max-width: 767px) {ul.product_list.grid > li .product-container .product-image-container {margin-left:auto;margin-right:auto;}}

ul.product_list.grid > li .product-container .product-image-container .content_price {}
ul.product_list.grid > li .product-container .product-image-container .content_price span {}
ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {}

ul.product_list.grid > li .product-container h5 {padding:0;height:auto;}

@media (min-width: 1200px) {ul.product_list.grid > li .product-container .comments_note {display:none;}}
ul.product_list.grid > li .product-container .comments_note .star_content {margin:0 3px 12px 59px;}
ul.product_list.grid > li .product-container .product-desc {display:none;}
ul.product_list.grid > li .product-container .content_price {padding-bottom:0;margin:0;padding:0 0 10px 0;width:100%;display:inline-block;vertical-align:top;}
ul.product_list.grid > li .product-container .old-price,
ul.product_list.grid > li .product-container .price,
ul.product_list.grid > li .product-container .price-percent-reduction {display:inline-block;}

ul.product_list.grid > li .product-container .product-flags {display:none;}
ul.product_list.grid > li .product-container .old-price {margin-right:5px;}
ul.product_list.grid > li .product-container .button-container {margin-bottom:0;position:absolute;top:170px;left:0;height:auto !important;background:rgba(255,255,255,0.6); display:block; width:100%; text-align:center; padding:10px 0;}

@media (min-width: 1200px) {
ul.product_list.grid > li .product-container .button-container {display:none;}}

ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid > li .product-container .button-container span.button,
ul.product_list.grid > li .product-container .button-container .lnk_view {margin:0 6px 10px 6px;}
ul.product_list.grid > li .product-container .functional-buttons {background:none !important;padding:0;}
@media (min-width: 1200px) {
ul.product_list.grid > li .product-container .functional-buttons {display:block !important;}}

/*ul.product_list.grid > li .product-container .functional-buttons div {width:50%;float:left;padding:3px 0 4px 0;}*/
@media (min-width: 1200px) {
ul.product_list.grid > li.hovered .product-container {-moz-box-shadow:rgba(0, 0, 0, 0.17) 0 0 13px;-webkit-box-shadow:rgba(0, 0, 0, 0.17) 0 0 13px;box-shadow:rgba(0, 0, 0, 0.17) 0 0 13px;}
ul.product_list.grid > li.hovered .product-container .content_price {/*display:none;*/}
ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {display:block;}
ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {display:block;}
/*ul.product_list.grid > li.hovered .product-container .functional-buttons,*/
ul.product_list.grid > li.hovered .product-container .button-container,
ul.product_list.grid > li.hovered .product-container .comments_note {display:block;}}
ul.product_list.grid li.hovered h5 {}

@media (min-width: 992px) {
ul.product_list.grid > li.first-in-line {clear:left;}}
@media (min-width: 480px) and (max-width: 991px) {
ul.product_list.grid > li.first-item-of-tablet-line {clear:left;}}

@media (min-width: 1200px) {
#blockpack ul > li.last-line {border:none;padding-bottom:0;margin-bottom:0;}}
@media (min-width: 480px) and (max-width: 767px) {
#blockpack ul > li.first-item-of-tablet-line {clear:none;}
#blockpack ul > li.first-item-of-mobile-line {clear:left;}}

/*******************************************************
Product list(List) Styles
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container {
  position: relative;
  border: 1px solid #d6d4d4;
  padding: 9px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
      max-width: 290px;
      margin: 0 auto; } }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333;
  margin: -5px 0 10px 0; }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price .price {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price .price.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
@media (min-width: 992px) {
ul.product_list.list > li .right-block .right-block-content .functional-buttons {overflow: hidden; }}
@media (max-width: 991px) {
ul.product_list.list > li .right-block .right-block-content .functional-buttons {clear: both; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
      float: left;
      padding-top: 0 !important;
      padding-right: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
      display: none !important; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }
	
	@media (max-width: 1200px) {
ul.product_list.list > li .product-container .left-block .button-container {display:none !important;}}

/*******************************************************
Product list(Index page) Styles
********************************************************/
#index ul.product_list.tab-pane > li {}
#index ul.product_list.grid > li .product-container {border:none;}
@media (min-width: 1200px) {
#index ul.product_list.tab-pane > li {}}
#index ul.product_list.tab-pane > li .availability {display:none;}
@media (min-width: 1200px) {
#index ul.product_list.tab-pane > li.last-line {}}
@media (min-width: 480px) and (max-width: 767px) {
#index ul.product_list.tab-pane > li.first-item-of-tablet-line {}
#index ul.product_list.tab-pane > li.first-item-of-mobile-line {}}

/***** IE code *****/
.ie8 .quick-view {background:none;border:none;}
/*# sourceMappingURL=product_list.css.map */

/*p#pagercarmenu {position:relative;display:block;text-align:center;padding:0 15px;margin:0 0 5px 0;box-sizing:border-box;}
p#pagercarmenu a {text-decoration:none;display:inline-block;color:#928274;padding:15px 20px 10px 20px;margin:0 5px;text-transform:none;font-family:"Times New Roman", Times, serif;white-space:nowrap; text-align:center;float:none;line-height:1.2;background-position:center bottom; position:relative; }
p#pagercarmenu > a > span {width:100%;font-size:16px;text-decoration:none;display:block;color:#b3a9a0;padding:0;margin:0;font-family:"Times New Roman", Times, serif;white-space:nowrap;text-align:center;float:none;}
p#pagercarmenu a:hover,
p#pagercarmenu a:focus,
p#pagercarmenu a.active {color:#492f18;}*/

.tab-content > ul > li { width:100% !important; display:block;}

#indexwrapcarproducts {width:1526px;background:#eee;margin:15px auto 0 auto;padding:60px 0 30px 0;position:relative !important;}
#indexwrapcarproducts ul li { background-image:none;}
@media (max-width: 767px) {
#indexwrapcarproducts .container { overflow:hidden;}}

#carblocknewproducts,
#carblockspecials,
#carblockbestsellers,
#carhomefeatured {width:1200px !important;float:left;display:block;padding:0 15px;margin:0 auto;position:relative;}

#carblocknewproducts div,
#carblockspecials div,
#carblockbestsellers div,
#carhomefeatured div {width:1200px !important;position:relative !important;margin:0 -15px;float:left;padding:0;}

@media (max-width: 1200px) {
#carblocknewproducts,
#carblockspecials,
#carblockbestsellers,
#carhomefeatured {width:970px !important;}

#carblocknewproducts div,
#carblockspecials div,
#carblockbestsellers div,
#carhomefeatured div {width:970px !important;}}

@media (max-width: 991px) {
#carblocknewproducts,
#carblockspecials,
#carblockbestsellers,
#carhomefeatured {width:750px !important;}

#carblocknewproducts div,
#carblockspecials div,
#carblockbestsellers div,
#carhomefeatured div {width:750px !important;}}

@media (max-width: 767px) {
#carblocknewproducts,
#carblockspecials,
#carblockbestsellers,
#carhomefeatured {width:auto!important; overflow:hidden; max-width:none !important; margin:0 auto;}

#carblocknewproducts div,
#carblockspecials div,
#carblockbestsellers div,
#carhomefeatured div {width:100%!important; float:none; margin:0 auto;}}

@media (max-width: 1550px) {
#indexwrapcarproducts {width:100%;}}

#carblocknewproducts div button,
#carblockspecials div button,
#carblockbestsellers div button,
#carhomefeatured div button {margin:0;padding:0;z-index:10000;background-size:108px 214px;background-repeat:no-repeat;background-position:center center;position:absolute !important;top:0;height:100%;width:108px;text-indent:-9000px;background-color:transparent !important;}

#carblocknewproducts div button.prevcarblocknewproducts,
#carblockspecials div button.prevcarblockspecials,
#carblockbestsellers div button.prevcarblockbestsellers,
#carhomefeatured div button.prevcarhomefeatured {left:-130px !important;background-image:url(../img/prevcar.png);opacity:1;}

#carblocknewproducts div button.prevcarblocknewproducts:hover,
#carblockspecials div button.prevcarblockspecials:hover,
#carblockbestsellers div button.prevcarblockbestsellers:hover,
#carhomefeatured div button.prevcarhomefeatured:hover {opacity:1;}

#carblocknewproducts div button.nextcarblocknewproducts,
#carblockspecials div button.nextcarblockspecials,
#carblockbestsellers div button.nextcarblockbestsellers,
#carhomefeatured div button.nextcarhomefeatured {right:-130px !important;background-image:url(../img/nextcar.png);}

@media (max-width: 1550px) {
#carblocknewproducts div button.prevcarblocknewproducts,
#carblockspecials div button.prevcarblockspecials,
#carblockbestsellers div button.prevcarblockbestsellers,
#carhomefeatured div button.prevcarhomefeatured {left:-80px !important;}

#carblocknewproducts div button.nextcarblocknewproducts,
#carblockspecials div button.nextcarblockspecials,
#carblockbestsellers div button.nextcarblockbestsellers,
#carhomefeatured div button.nextcarhomefeatured {right:-80px !important;}}

@media (max-width: 1370px) {
#carblocknewproducts div button,
#carblockspecials div button,
#carblockbestsellers div button,
#carhomefeatured div button {background-size:90px 178px;width:90px;}

#carblocknewproducts div button.prevcarblocknewproducts,
#carblockspecials div button.prevcarblockspecials,
#carblockbestsellers div button.prevcarblockbestsellers,
#carhomefeatured div button.prevcarhomefeatured {left:-50px !important;}

#carblocknewproducts div button.nextcarblocknewproducts,
#carblockspecials div button.nextcarblockspecials,
#carblockbestsellers div button.nextcarblockbestsellers,
#carhomefeatured div button.nextcarhomefeatured {right:-50px !important;}}

@media (max-width: 1310px) {
#carblocknewproducts div button,
#carblockspecials div button,
#carblockbestsellers div button,
#carhomefeatured div button {background-size:80px 159px;width:80px;}

#carblocknewproducts div button.prevcarblocknewproducts,
#carblockspecials div button.prevcarblockspecials,
#carblockbestsellers div button.prevcarblockbestsellers,
#carhomefeatured div button.prevcarhomefeatured {left:-30px !important;}

#carblocknewproducts div button.nextcarblocknewproducts,
#carblockspecials div button.nextcarblockspecials,
#carblockbestsellers div button.nextcarblockbestsellers,
#carhomefeatured div button.nextcarhomefeatured {right:-30px !important;}}

@media (max-width: 1280px) {
#carblocknewproducts div button,
#carblockspecials div button,
#carblockbestsellers div button,
#carhomefeatured div button {background-size:70px 139px;width:70px;}

#carblocknewproducts div button.prevcarblocknewproducts,
#carblockspecials div button.prevcarblockspecials,
#carblockbestsellers div button.prevcarblockbestsellers,
#carhomefeatured div button.prevcarhomefeatured {left:-10px !important;}

#carblocknewproducts div button.nextcarblocknewproducts,
#carblockspecials div button.nextcarblockspecials,
#carblockbestsellers div button.nextcarblockbestsellers,
#carhomefeatured div button.nextcarhomefeatured {right:-10px !important;}}

@media (max-width: 1230px) {
#carblocknewproducts div button,
#carblockspecials div button,
#carblockbestsellers div button,
#carhomefeatured div button {background-size:60px 119px;width:60px;}

#carblocknewproducts div button.prevcarblocknewproducts,
#carblockspecials div button.prevcarblockspecials,
#carblockbestsellers div button.prevcarblockbestsellers,
#carhomefeatured div button.prevcarhomefeatured {left:0 !important;}

#carblocknewproducts div button.nextcarblocknewproducts,
#carblockspecials div button.nextcarblockspecials,
#carblockbestsellers div button.nextcarblockbestsellers,
#carhomefeatured div button.nextcarhomefeatured {right:0 !important;}}

@media (max-width: 767px) {
#carblocknewproducts,
#carblockspecials,
#carblockbestsellers,
#carhomefeatured {width:100% !important; overflow:hidden;}}

#carblocknewproducts div div,
#carblockspecials div div,
#carblockbestsellers div div,
#carhomefeatured div div {margin:0 !important;}

#carblocknewproducts div div ul,
#carblockspecials div div ul,
#carblockbestsellers div div ul,
#carhomefeatured div div ul {}

#carblocknewproducts div div ul li,
#carblockspecials div div ul li,
#carblockbestsellers div div ul li,
#carhomefeatured div div ul li {width:300px !important;display:inline-block;float:left;overflow:hidden;box-sizing:border-box;padding:15px !important;margin:0 !important; height:auto !important;}

@media (max-width: 1200px) {
#carblocknewproducts div div ul li,
#carblockspecials div div ul li,
#carblockbestsellers div div ul li,
#carhomefeatured div div ul li  {width:324px !important;}}

@media (max-width: 991px) {
#carblocknewproducts div div ul li,
#carblockspecials div div ul li,
#carblockbestsellers div div ul li,
#carhomefeatured div div ul li  {width:375px !important;}}

@media (max-width: 767px) {
#carblocknewproducts div div ul li,
#carblockspecials div div ul li,
#carblockbestsellers div div ul li,
#carhomefeatured div div ul li  {width:305px !important;}}

.product_list #carblocknewproducts .product-container,
.product_list #carblockspecials .product-container,
.product_list #carblockbestsellers .product-container,
.product_list #carhomefeatured .product-container {background:#fff;padding:15px;position:relative !important;border:none;display:block;float:left;width:100% !important;}

.product_list #carblocknewproducts .product-container .left-block,
.product_list #carblockspecials .product-container .left-block,
.product_list #carblockbestsellers .product-container .left-block,
.product_list #carhomefeatured .product-container .left-block,
.product_list #carblocknewproducts .product-container .right-block,
.product_list #carblockspecials .product-container .right-block,
.product_list #carblockbestsellers .product-container .right-block,
.product_list #carhomefeatured .product-container .right-block {width:100% !important;position:relative !important; margin:0 !important; padding:0 !important;}

.product_list #carblocknewproducts .product-container .left-block .product-image-container,
.product_list #carblockspecials .product-container .left-block .product-image-container,
.product_list #carblockbestsellers .product-container .left-block .product-image-container,
.product_list #carhomefeatured .product-container .left-block .product-image-container {width:100% !important;position:relative !important;}

.product_list #carblocknewproducts .product-container .left-block .product-image-container .stitky,
.product_list #carblockspecials .product-container .left-block .product-image-container .stitky,
.product_list #carblockbestsellers .product-container .left-block .product-image-container .stitky,
.product_list #carhomefeatured .product-container .left-block .product-image-container .stitky {position:absolute !important;left:-30px !important;top:15px !important;width:auto !important;}

.product_list #carblocknewproducts .product-container .right-block .content_price,
.product_list #carblockspecials .product-container .right-block .content_price,
.product_list #carblockbestsellers .product-container .right-block .content_price,
.product_list #carhomefeatured .product-container .right-block .content_price,
.product_list #carblocknewproducts .product-container .right-block .hook-reviews,
.product_list #carblockspecials .product-container .right-block .hook-reviews,
.product_list #carblockbestsellers .product-container .right-block .hook-reviews,
.product_list #carhomefeatured .product-container .right-block .hook-reviews {width:100% !important;}

.product_list #carblocknewproducts .product-container .right-block .content_price,
.product_list #carblockspecials .product-container .right-block .content_price,
.product_list #carblockbestsellers .product-container .right-block .content_price,
.product_list #carhomefeatured .product-container .right-block .content_price {padding-bottom:0;}

.product_list #carblocknewproducts .product-container .right-block .content_price  .price.product-price,
.product_list #carblockspecials .product-container .right-block .content_price .price.product-price,
.product_list #carblockbestsellers .product-container .right-block .content_price .price.product-price,
.product_list #carhomefeatured .product-container .right-block .content_price .price.product-price {color:#d9261c;}

.product_list #carblocknewproducts .product-container .right-block h5 a.product-name,
.product_list #carblockspecials .product-container .right-block h5 a.product-name,
.product_list #carblockbestsellers .product-container .right-block h5 a.product-name,
.product_list #carhomefeatured .product-container .right-block h5 a.product-name {display:block;border-bottom:solid 1px #adadad;color:#1c1c1c;line-height:1.2;padding:0 0 10px 0;font-weight:bold;font-size:16px;min-height:49.4px;margin:10px 0;}